---

# SWIFT unused parameter file
# code version: 2025.10
# git revision: v2025.10-67-gad825021
# git branch: (HEAD detached at ad825021f)
# git date: 2026-01-29 16:59:12 +0100
# current date: 18:22:24 2026-01-29 GMT

Gravity:
  theta: 0.7

GrackleCooling:
  provide_volumetric_heating_rates: 0
  provide_specific_heating_rates: 0
...
